PHP 手冊
上一頁 |  | 下一頁

# mysqli_stmt_free_result

(PHP 5)

mysqli_stmt_free_result

(no version information, might be only in CVS)

stmt->free_result -- Frees stored result memory for the given statement handle

## Description

Procedural style:

void mysqli_stmt_free_result ( object stmt)

Object oriented style (method):

class stmt {
void free_result ( void )
}

The mysqli_stmt_free_result() function frees the result memory associated with the statement represented by the stmt parameter, which was allocated by mysqli_stmt_store_result().

## Return values

This function doesn't return any value.

## 參考

mysqli_stmt_store_result()

上一頁 | 最開頭 | 下一頁
mysqli_stmt_fetch | 上一層 | mysqli_stmt_init